body
{
    background: #ffffff;
		background-image: url(/wayback/20200315041744oe_/http://www1.ci.uc.pt/cd25a/v_2.0/v_2.0/imgs/bg_02.jpg);
		background-repeat: repeat-x;
  		background-position: top;
	    margin: 0px;  
		font-family: arial, helvetica;
        font-size: 12px;
	    color: #444444;	      
}
TABLE
{ 
    text-align: left;
	font-size: 12px;
	color: #444444;
	font-weight: none;
	vertical-align: top;
}
P
{
	padding: 0px 0px 0px 10px;
}
BR
{
	padding: 0px 0px 0px 10px;
}
/*links-geral*/

A
{
    color: #5D8EAB;
	font-weight: "none";
    text-decoration: none;
}
A:active, A:visited
{
    color: #5D8EAB;
}
A:hover
{
    color: #5D8EAB;
	font-weight: "none";
	text-decoration: underline;
	background: none;
}

/*menu nível 1*/

TD.menu1
{ 
    color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	padding: 0px 0px 0px 100px;
}
TD.menu1 A, TD.menu1 A:visited, TD.menu1 A:active
{ 
    color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
TD.menu1 A:hover
{ 
    color: #D7E0E5;
	text-decoration: underline;
	background: none;
}

/* menu nível 1 */

TD.menu2
{ 
    color: #69899C;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	padding: 0px 0px 0px 100px;
}
TD.menu2 A, TD.menu2 A:visited, TD.menu2 A:active
{ 
    color: #69899C;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
TD.menu2 A:hover
{ 
    color: #B12726;
	text-decoration: underline;
	background: none;
}

/* footer */

TD.footer
{ 
    font-size: 11px;
	font-weight: bold;
	text-align: center; 
	vertical-align: top;
	text-decoration: none;
	color: #69899C;
	padding: 20px 0px 100px 0px;
}
TD.footer A, TD.footer A:visited, TD.footer A:active
{ 
    color: #69899C;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
}
TD.footer A:hover
{ 
    color: #B12726;
	text-decoration: underline;
	background: none;
}

/* titulos de seccção */
div.section
{ 
    color: #BBBBBB;
	font-size: 18px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
	padding: 10px 0px 20px 10px;
}
div.section2
{ 
    color: #BBBBBB;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
	padding: 10px 0px 20px 10px;
}
ul
{
	padding: 0 20px 0 20px;
}
li
{
	list-style-image: url(imgs/bullet_01.gif);
	list-style: circle;	
	font-size: 12px;
	text-align: left;
}
H1, H2, H3, H4, H5, H6, H7, H8
{
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
}
/*TD de deataques*/
TD.news
{
    padding: 0px 20px 0px 20px;
	text-align: left; 	
	color: #444444;	
	font-size: 11px;
}
TD.news div.title
{
    padding: 0px 0px 0px 0px;
	text-align: left; 	
	color: #5D8EAB;	
	font-size: 12px;
	font-weight: bold;
}
TD.news a
{
    color: #5D8EAB;
	font-size: 10px;
	font-weight: bold;
    text-decoration: none;
}
TD.news a:active, a:visited
{
    color: #5D8EAB;
}
TD.news a:hover
{
    color: #5D8EAB;
	font-weight: "none";
	text-decoration: underline;
	background: none;
}
DIV.newstitle
{
	color: #5D8EAB;
	font-weight: bold;
	font-size: 14px;
}
HR
{
	color: #5D8EAB;
}
blink {
	text-decoration: blink;
}
